/* Fonts */

@font-face {
	font-family: 'copperPlate';
	src: url(fonts/coprgtb.eot);
	src: url(fonts/coprgtb.eot?#iefix) format('embedded-opentype'),
	url(fonts/coprgtb.ttf) format('truetype');
	font-weight: bold;
}

/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

body {
  color: #CCCCCC;
  background: #000103 url("./images/body_bg.jpg") no-repeat 49.999% 0;
  background-size: 100%;
}

h2, .stat-block h3 {
  color: #fff;
  text-shadow: #00beff 0 0 10px;
}

h3 {
	color: rgb(240, 192, 0);
	border-color: rgb(0, 34, 43);
}

a {
	text-decoration: none;
}

h2 a, h3 a{
  color: #fff;
  text-shadow: #00beff 0 0 10px;
  text-decoration: inherit;
}

.page-body {
	background: url("./images/post_bg.png") no-repeat scroll 0 -60px;
	border-color: #00A5FF;
}
.page-body:before {
	background: #000203 url("./images/post_bg.png") no-repeat scroll 0 -60px;
	background-image: url("./images/post_bg.png"), url("./images/page-body-bg.png");
	background-position: left top -61px, center bottom;
}

.panel {
    background-image: radial-gradient(100px 50px at center top, rgba(0, 40, 55, 0.37) 0%, rgb(0, 3, 5) 450px);
    border-color: rgb(0, 34, 43);
    border-image: linear-gradient(to top, rgba(0, 41, 63, 0.15), rgb(0, 34, 43)) 1 1 1 1;
		background-color: black;
}
/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

li.header dt, li.header dd {
  color: rgb(255, 204, 0);
}

ul.topiclist li.header, table.table1 thead tr {
  border-color: rgb(0, 87, 111);
}

li.row {
	background-color: rgb(0, 3, 5);
}

li.row, .panel-container .panel li.row {
  border-color: rgb(0, 34, 43);
}

li.row:hover {
	border-image: linear-gradient(to right, rgba(239, 197, 202, 0) 0%, #0081a5 0%, #00222b 100%) 1 1 1 1;
  background-image: linear-gradient(to right, rgba(0, 77, 108, 0.26), transparent );
}

dl.row-item {
    background-position: 16px 13px, 100% 100%;
}
.forum-blocks li.row {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgb(0, 5, 9)), linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0)), linear-gradient(to right, rgb(0, 0, 0), rgba(0, 52, 64, 0.51)), linear-gradient(rgb(0, 0, 0), rgb(0, 0, 0));
    background-color: rgb(0, 0, 0);
    border-color: rgb(0, 35, 43);
}

.forum-blocks li.row:hover {
    border-color: #005c71;
    box-shadow: 0px 0px 20px 0px rgba(0, 204, 255, 0.12) inset;
    background-image: linear-gradient(rgba(0, 27, 44, 0.3), #000), linear-gradient(rgba(0, 11, 17, 0.41), #000), linear-gradient(to right, #000, rgb(0, 199, 255)), linear-gradient(rgba(0, 174, 255, 0.3), rgb(0, 158, 255));
}

.forum-blocks dl .list-inner {
    color: #697C87;
}

.forum-blocks dd.forum-stats, .forum-blocks dd.redirect, .forum-blocks dd.mcp-status, #recent-topics dd.lastpost {
    color: #697c87;
}

.forum-blocks dl:hover .list-inner {
    color: #FFF;
}

.forum-blocks dl:hover dd.forum-stats, .forum-blocks dl:hover dd.redirect, .forum-blocks dl:hover dd.mcp-status, #recent-topics:hover dd.lastpost {
    color: #FFF;
}

.collapse-box h2, .stat-block h3 {
    border-image: linear-gradient(to right, # 51%, rgba(241, 142, 153, 0) 95%) 1;
		color: #FFF;
}

.collapse-box h2.open, .stat-block h3.open {
    border-image: none;
}

.collapse-box h2 a, .stat-block h3 a {
	color: inherit;
}

.postbody .content {
	border-image: linear-gradient(to right, rgb(0, 64, 80) 51%, rgba(241, 142, 153, 0) 95%) 1;
}

.unreadpost .content {
    border-image: linear-gradient(to right, rgb(240, 192, 0) 51%, rgba(241, 142, 153, 0) 95%) 1;
}


/* Table styles
----------------------------------------*/
table.table1 {
		border-image: linear-gradient(to top, rgba(0, 24, 37, 0.7), rgb(0, 34, 43)) 1 1 1 1;
    background: #000;
}

table.table1 > thead > tr > th {
    background: #000203 url(./images/post_bg.png) no-repeat scroll right -322px top -2px;
    border-color: #00222b;
    color: #F0C000;
}

table.table1 > tbody > tr {
    border-color: #00222b;
		background-color: rgb(0, 3, 5);
		transition: background-color 0.2s;
}

table.table1 tbody tr:hover {
	 background: rgb(0, 13, 16);
}

table.table1 > tbody > tr > td {
    padding: 5px;
    border-color: #00222b;
}

table.table1 > tbody > tr > th {
	background: #000203 url(./images/post_bg.png) no-repeat scroll right -322px top -2px;
	border-color: #00222b;
	color: #F0C000;
}
/* Headerbar
--------------------------------------------- */


.headerbar {
	color: #FFFFFF;
}

.headerbar:before, .headerbar:after {
	background-image: url("./images/headerbar_bg.png");
	background-repeat: no-repeat;
	background-position: center top;
}

/* Menu (header)
--------------------------------------------- */

#menu-container {
	max-width: 1022px;
	margin: 10px auto;
	position: relative;
}

.searchmenu {
  box-shadow:0px 0 7px 1px rgba(0, 250, 255, 0.17);
}

.user-icon:after {
	color:#F0C000;
}

.searchmenu-icon:after {
	color:#F0C000;
}

.messages > a {

  text-shadow: 0px 0px 12px #000, 0px 0px 9px #000, 0px 0px 6px #000, 0px 0px 3px #000;
  box-shadow:0px 0 7px 1px rgba(0, 250, 255, 0.17);
}

@keyframes blink {
  0% { box-shadow: 0 0 25px red inset; }
  50% { box-shadow: none; }
  100% { box-shadow: 0 0 25px red inset; }
}

@-webkit-keyframes blink {
  0% { box-shadow: 0 0 25px red inset; }
  50% { box-shadow: 0 0 0; }
  100% { box-shadow: 0 0 25px red inset; }
}

.newpm {
  background-color: rgba(0, 6, 9, 0.89);
  color: #F00;
}

.unreadpm {
  background-color: rgba(0, 0, 0, 0.68);
}

.logged-as {
  border-color: #003F4E;
  color: #FFF;
}

.stalkermenu {
  background: none repeat scroll 0% 0% #151515;
}

.stalkermenu input[type=checkbox]:checked + label:before {
	color: #808080;
}

.stalkermenu input[type=checkbox] + label:before {
	color: #4EFF00;
}

input#soberMode[type="checkbox"]:checked + label:before {
  color: #808080;
}

.stalkermenu input[type=checkbox]:checked + label {
	border-color: #808080;
}

.stalkermenu label {
	border-color: #37FF00;
}


.stylemenu {
  border-color: #003F4E;
  color: #C6C6C6;
}

.messages:hover .avatar , .searchmenu:hover  {
  background: rgba(0, 0, 0, 0.64);
}

.regish {
	border-color: rgba(0, 156, 255, 0.77);
	color: #FFF;
}

.hoverm:hover  {
	box-shadow: inset 0px 0px 10px #00ccff;
}

.menu > li {
	color: #0CF!important;
}

.menu li:hover > a, .menu li:hover > span {
	text-shadow: 0 0 60px #00ccff, 0 0 40px #00ccff, 0 0 10px #00ccff, 0 0 5px #00ccff;
	color: #ffffff;
}


/* Submenu (header)
--------------------------------------------- */

.submenu {
	box-shadow: 0px 0px 1px 0px #0CF, 0px 0px 1px 0px #0CF;
	background-color: rgba(0, 4, 6, 0.94);
}

.submenu > li:hover  > a {
	background-color: rgba(0, 54, 89, 0.9);
	text-shadow: 0 0 60px #00ccff, 0 0 40px #00ccff, 0 0 10px #00ccff, 0 0 5px #00ccff;
	color: #ffffff;
	border-color: #00B5E5;
}

.logo1 {
	background: url("images/logo.png") no-repeat scroll center center transparent;
	transition: all 0.25s ease !important;
} .logo1:hover{transition: all 0.25s ease; transform:scale(1.25) !important;}

.logo2 {
    background: url("images/scrolledlogo.png") no-repeat scroll center center transparent;
}

li.logo {
	width: 235px;
	margin: 0 3px;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a, a:active, a:focus { color: #0CF; text-decoration: none;}

a:hover {
  color: #FFFFFF;
  text-shadow: 0px 0px 5px #0CF;
  text-decoration: none;
}

a:not(.button):hover,  a:not(.button):hover * {
    text-shadow: rgb(0, 204, 255) 0px 0px 5px;
    color: rgb(255, 255, 255)!important;
    text-decoration: none;
}

/* Breadcrumbs & Navlinks
--------------------------------------------- */
#body-header {
	background: url("./images/post_bg.png") no-repeat;
	border-color: #00A5FF;
}

#body-header:before {
	background: #020911 url("./images/post_bg.png") no-repeat scroll;
}

.breadcrumbs .crumb:before {
    color: rgb(240, 192, 0);
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
------------------------------------------------------------ */

.button {
    border-color: #00576f;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 10px rgba(0, 169, 255, 0.14) inset;
    background-color: rgb(0, 7, 12);
    color: #00ccff;
}

.button[title="Post a reply"], .button[title="Post a new topic"] {
  background-image: linear-gradient(rgba(0, 0, 0, 0), #000a0c), linear-gradient(rgba(255, 255, 255, 0), rgb(0, 0, 0)), linear-gradient(to right, #000, #00ccff), linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0));
}

.button:hover, .button:active, .dropdown-visible .dropdown-select, .dropdown-visible .dropdown-select:hover, .nojs .dropdown-container:hover .dropdown-select {
    background-color: #37dfff;
    background-image: linear-gradient(rgba(0, 27, 44, 0.3), rgba(0, 183, 213, 0)), linear-gradient(rgba(0, 11, 17, 0.3), #00FFE4), linear-gradient(to right, rgba(0, 0, 0, 0), #00B7FF), linear-gradient(rgba(0, 174, 255, 0.06), rgba(0, 158, 255, 0));
    border-color: #0CF;
    color: #000;
    text-shadow: 0px 0px 1px #000;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.5), -1px -6px 10px -5px rgba(0, 147, 255, 0.8) inset;
}

.caret {
    border-color: #00576f;
}

.contact-icons a {
    border-color: #004f65;
}


/* Pagination
---------------------------------------- */

.pagination li.active span {
    background-color: #eabb04;
    background-image: linear-gradient(rgba(44, 37, 0, 0.3), rgba(213, 167, 0, 0)), linear-gradient(rgba(17, 13, 0, 0.3), #ffcb00), linear-gradient(to right, rgba(0, 0, 0, 0), #ffcc00), linear-gradient(rgba(255, 218, 0, 0.06), rgba(251, 255, 0, 0));
    border-color: #f0c005;
    color: #000;
    text-shadow: 0px 0px 1px #000;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.5), -1px -6px 10px -5px rgb(232, 186, 4) inset;
}

/* Post styling
--------------------------------------------- */
.section-viewtopic .post {
  background-image: url(./images/post_bg.png);
  background-position: initial;
}

.post#preview {
  border-color: rgb(0, 34, 43);
}

.section-viewtopic .post:before {
  background: #000203 url(./images/post_bg.png) no-repeat scroll;
}

.post.staff-post-bg, .section-search .post.staff-post-bg{
	background-image: url("./images/staff-watermark.png"), url("./images/post_bg_staff.png"), url("./images/post_bg.png");
}
.post.staff-post-bg:before, .section-search .post.staff-post-bg:before{
	background-image: url("./images/post_bg_staff.png"), url("./images/post_bg.png");
}

.post {
  border-image: linear-gradient(to right, rgba(239, 197, 202, 0) 5%, rgb(0, 41, 63) 51%, rgba(241, 142, 153, 0) 95%) 1 1 1 1;
  background-image:  radial-gradient(ellipse 100px 50px at top center , rgba(0, 40, 55, 0.37) 0%, #000305 450px);
 }

 #cp-main .post {
   border-color: rgb(0, 41, 63);
 }

 #cp-main .panel {
   /*border-image: linear-gradient(to right, rgba(239, 197, 202, 0) 5%, rgb(0, 41, 63) 51%, rgba(241, 142, 153, 0) 95%) 1 1 1 1; */
	 border-image: linear-gradient(to top, rgba(0, 41, 63, 0.15), rgb(0, 41, 63)) 1 1 1 1;
   border-color: rgb(0, 41, 63);
 }

 #topicreview .post {
   background:none;
 }

 .newpost {
    color: #F0C000;
 }
 .unreadpost .content {
    border-color: #F0C000;
  }

 /* Poster profile block
 ----------------------------------------*/
 .profile-rank {
    font-family: copperPlate;
    color: #F0C000;
}

.profile-context dt {
    color: #FFF;
}

.profile-context .user-icons a {
    background: #000E18 no-repeat;
    border-color: #01435B;
}

.profile-context .user-icons a:before {
    color: #F0C000;
    text-shadow: 0 0 5px #000;
}


.profile-context a.icon-ignore:before 	{ color:red; }


.profile-context-container {
  border-color: #00576f;
  box-shadow: 0 0 40px rgba(0, 87, 111, 0.2) inset;
  background-color: rgba(0, 0, 0, 0.94);
}

.profile-context .contact-icons {
  border-image: linear-gradient(to right, rgba(239, 197, 202, 0) 5%, rgb(0, 87, 111) 51%, rgba(241, 142, 153, 0) 95%) 1 1 1 1!important;
}

.profile-context-container > div {
  background-color:transparent;
}

.online .postprofile dt strong:before,
.online .postprofile dt strong:after,
.online .postprofile dt a:not(.avatar):before,
.online .postprofile dt a:not(.avatar):after {
	color: #5CFF00;
	text-shadow: 0 0 3px #5DF644;
}


/* Post author */
p.author {
    margin-bottom: 0;
	}

/* BB Code styles
----------------------------------------*/
/* Quote block */

blockquote, .codebox {
	border-color: #00576f;
  background-color: rgba(0, 3, 6, 0.91);
  transition: border-color 0.3s, box-shadow 0.3s;
	box-shadow: 0 0 25px rgba(0, 87, 111, 0.15) inset;
}

blockquote:hover, .codebox:hover {
  border-color: #f0c000;
  box-shadow: 0 0 25px rgba(240, 192, 0, 0.2) inset;
}

blockquote:before, .codebox::before {
    color: #F0C000;
}

blockquote cite > div {
    color: #848484;
}

blockquote:hover > div > cite > div {
    color: #F0C000;
}

/* Codebox */
.content p:first-child {
border-image: linear-gradient(to right, rgb(0, 64, 80) 51%, rgba(241, 142, 153, 0) 95%) 1;
}

/* Form button styles
---------------------------------------- */
a.button1, input.button1, input.button3, a.button2, input.button2 {
    text-shadow: rgba(0, 0, 0, 0.8) 1px 1px 4px;
    box-shadow: rgba(0, 169, 255, 0.09) 0px 0px 10px inset;
    background-color: rgb(0, 7, 12);
    color: rgb(0, 204, 255);
    border-color: rgb(0, 87, 111);
}

a.button1:hover, input.button1:hover, input.button3:hover, a.button2:hover, input.button2:hover, .profile-context .user-icons a:hover {
    background-color: rgb(55, 223, 255);
    background-image: linear-gradient(rgba(0, 27, 44, 0.3), rgba(0, 183, 213, 0)), linear-gradient(rgba(0, 11, 17, 0.3), rgb(0, 255, 228)), linear-gradient(to right, rgba(0, 0, 0, 0), rgb(0, 183, 255)), linear-gradient(rgba(0, 174, 255, 0.06), rgba(0, 158, 255, 0));
    color: rgb(0, 0, 0)!important;
    text-shadow: rgb(0, 0, 0) 0px 0px 1px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 7px 0px, rgba(0, 147, 255, 0.8) -1px -6px 10px -5px inset;
    border-color: rgb(0, 204, 255);
}

.button1[disabled], .button1[disabled]:hover {
    border-color: #3f3f3f;
		background: #000;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.6), inset 0 0 3px 0 rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px rgba(0, 0, 0, 0.8);
    color: #777 !important;
    font-weight: bold;
}

/* Miscellaneous styles
---------------------------------------- */
p.post-notice {
    background-color: rgba(86, 0, 0, 0.46);
    border: 1px solid #840101;
}

div.rules {
	background-image: radial-gradient(100px 50px at center top, rgba(144, 0, 0, 0.37) 0%, rgb(5, 0, 0) 450px);
	border-color: rgb(43, 0, 0);
	border-image: linear-gradient(to top, rgba(218, 0, 0, 0.15), rgb(128, 0, 0)) 1 1 1 1;
	background-color: #000000;
}

div.rules strong {
  color: red;
  border-color: rgb(128, 0, 0);
}

/* Icon styles */
.icon.icon-red, a:hover .icon.icon-red {
    color: rgb(255, 2, 2);
}

/* Quick Reply */

#qr_postform {
    background-image: url(images/post_bg.png);
    border-image: linear-gradient(to right, rgba(239, 197, 202, 0) 5%, rgb(0, 154, 205) 51%, rgba(241, 142, 153, 0) 95%) 1 1 1 1;
}

#qr_postform:after {
    background: #000203 url(./images/post_bg.png) no-repeat scroll 0% 0%;
}

#qr_postform > .panel {
    background: none;
    box-shadow: none;
}

#qr_postform .quickreply-title {
    text-shadow: none;
    color: #00C0FF;
}

#qr_postform .quickreply-title:hover {
    text-shadow: 0px 0px 10px #0CF;
}

#qr_postform .quickreply-title-open, #qr_postform .quickreply-title-open:after, #qr_postform .quickreply-title-open:before {
  color:white;
}

.error {
    background: transparent linear-gradient(to left, rgba(255, 0, 0, 0), rgba(255, 0, 10, 0.22), rgba(255, 0, 0, 0)) repeat scroll 0% 0%;
    color: #fff;
}

.error:before, .error:after {
    background: transparent linear-gradient(to left, rgba(255, 0, 0, 0), rgb(255, 0, 9), rgba(255, 0, 0, 0)) repeat scroll 0% 0%;
}

.notice {
		background: transparent linear-gradient(to left, rgba(24, 255, 0, 0), rgba(8, 88, 9, 0.37), rgba(15, 255, 0, 0)) repeat scroll 0% 0%;
    color: #fff;
}

.notice:before, .notice:after {
    background: transparent linear-gradient(to left, rgba(0, 0, 0, 0), rgb(0, 255, 3), rgba(15, 255, 0, 0)) repeat scroll 0% 0%;
}

/* Dropdown menu
----------------------------------------*/
.dropdown .dropdown-contents {
  background-color: rgba(0, 0, 0, 0.94);
  border-color: rgb(0, 87, 111);
}

.dropdown-contents > li {
    border-color: #00576f;
}

/* Jumpbox */
.jumpbox-cat-link, .jumpbox-forum-link {
    background: #00ccff;
    color: #000000;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/

select {
    background: rgba(0, 0, 0, 1);
    border-color: rgb(0, 87, 111);
		color: #CCC;
}

/* Input field styles
---------------------------------------- */
.inputbox {
  transition: border-color 0.3s;
  background: #000000;
  border-color: #00576f;
}

.inputbox:hover {
	border-color: #00a5ff;
}

.inputbox:focus {
  border-color: rgb(240, 192, 0);
}

/* Icon images
---------------------------------------- */
.contact-icon { background-image: url("./images/icons/icons_contact.png"); }}

.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_googleplus-icon				{ background-position: -140px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }


/* Forum icons & Topic icons */
.global_read 					{ background-image: url("./images/icons/announce_read.png"); }
.global_read_mine 				{ background-image: url("./images/icons/announce_read_mine.png"); }
.global_read_locked 			{ background-image: url("./images/icons/announce_read_locked.png"); }
.global_read_locked_mine		{ background-image: url("./images/icons/announce_read_locked_mine.png"); }
.global_unread 					{ background-image: url("./images/icons/announce_unread.png"); }
.global_unread_mine 			{ background-image: url("./images/icons/announce_unread_mine.png"); }
.global_unread_locked 			{ background-image: url("./images/icons/announce_unread_locked.png"); }
.global_unread_locked_mine 		{ background-image: url("./images/icons/announce_unread_locked_mine.png"); }
.announce_read 					{ background-image: url("./images/icons/announce_read.png"); }
.announce_read_mine 			{ background-image: url("./images/icons/announce_read_mine.png"); }
.announce_read_locked 			{ background-image: url("./images/icons/announce_read_locked.png"); }
.announce_read_locked_mine 		{ background-image: url("./images/icons/announce_read_locked_mine.png"); }
.announce_unread				{ background-image: url("./images/icons/announce_unread.png"); }
.announce_unread_mine 			{ background-image: url("./images/icons/announce_unread_mine.png"); }
.announce_unread_locked			{ background-image: url("./images/icons/announce_unread_locked.png"); }
.announce_unread_locked_mine	{ background-image: url("./images/icons/announce_unread_locked_mine.png"); }
.forum_link 					{ background-image: url("./images/icons/forum_link.png"); }
.forum_read 					{ background-image: url("./images/icons/forum_read.png"); }
.forum_read_locked 				{ background-image: url("./images/icons/forum_read_locked.png"); }
.forum_read_subforum 			{ background-image: url("./images/icons/forum_read_subforum.png"); }
.forum_unread 					{ background-image: url("./images/icons/forum_unread.png"); }
.forum_unread_locked 			{ background-image: url("./images/icons/forum_unread_locked.png"); }
.forum_unread_subforum 			{ background-image: url("./images/icons/forum_unread_subforum.png"); }
.sticky_read 					{ background-image: url("./images/icons/sticky_read.png"); }
.sticky_read_mine 				{ background-image: url("./images/icons/sticky_read_mine.png"); }
.sticky_read_locked				{ background-image: url("./images/icons/sticky_read_locked.png"); }
.sticky_read_locked_mine 		{ background-image: url("./images/icons/sticky_read_locked_mine.png"); }
.sticky_unread 					{ background-image: url("./images/icons/sticky_unread.png"); }
.sticky_unread_mine 			{ background-image: url("./images/icons/sticky_unread_mine.png"); }
.sticky_unread_locked 			{ background-image: url("./images/icons/sticky_unread_locked.png"); }
.sticky_unread_locked_mine 		{ background-image: url("./images/icons/sticky_unread_locked_mine.png"); }
.topic_moved					{ background-image: url("./images/icons/topic_moved.png"); }
.topic_read 					{ background-image: url("./images/icons/topic_read.png"); }
.topic_read_mine 				{ background-image: url("./images/icons/topic_read_mine.png"); }
.topic_read_hot 				{ background-image: url("./images/icons/topic_read_hot.png"); }
.topic_read_hot_mine 			{ background-image: url("./images/icons/topic_read_hot_mine.png"); }
.topic_read_locked 				{ background-image: url("./images/icons/topic_read_locked.png"); }
.topic_read_locked_mine 		{ background-image: url("./images/icons/topic_read_locked_mine.png"); }
.topic_unread 					{ background-image: url("./images/icons/topic_unread.png"); }
.topic_unread_mine 				{ background-image: url("./images/icons/topic_unread_mine.png"); }
.topic_unread_hot 				{ background-image: url("./images/icons/topic_unread_hot.png"); }
.topic_unread_hot_mine 			{ background-image: url("./images/icons/topic_unread_hot_mine.png"); }
.topic_unread_locked 			{ background-image: url("./images/icons/topic_unread_locked.png"); }
.topic_unread_locked_mine 		{ background-image: url("./images/icons/topic_unread_locked_mine.png"); }
.pm_read 						{ background-image: url("./images/icons/topic_read.png"); }
.pm_unread 						{ background-image: url("./images/icons/topic_unread.png"); }

/* Imageset */

.imageset:before {
	color: #888;
}

.imageset.icon_topic_reported:before 	{ color: #FFF; }
.imageset.icon_topic_unapproved:before 	{ color: #FFF; }
.imageset.icon_topic_deleted:before 	{ color: #5CFF00; }

.imageset.icon_topic_poll 			{ background: url("./images/icons/poll.gif") 100% 100% no-repeat; }
.imageset.icon_topic_attach 		{ background-image: url("./images/icons/icon_topic_attach.gif"); }
.imageset.icon_post_target 			{ background-image: url("./images/icons/icon_post_read.gif"); }
.imageset.icon_post_target_unread 	{ background-image: url("./images/icons/icon_post_unread.gif"); }
.imageset.icon_topic_latest 		{ background-image: url("./images/icons/icon_topic_latest.gif"); }
.forum_unread .imageset.icon_topic_latest 		{ background-image: url("./images/icons/icon_topic_newest.gif"); }
.imageset.icon_topic_newest 		{ background-image: url("./images/icons/icon_topic_newest.gif"); }
.unread .imageset.icon_topic_latest { background-image: url("./images/icons/icon_topic_newest.gif"); }

.navbar .icon {
	color:rgb(240, 192, 0);
	text-shadow: none;
}
.icon.fa-question {
	color:red;
}
/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/
/* Main CP box
----------------------------------------*/
.panel-container table.table1 thead th {
    border-bottom-color: rgb(0, 41, 63);
}

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a, #minitabs .tab > a {
    color: rgb(113, 113, 113);
    background: rgb(0, 3, 8);
    border-color: rgb(0, 34, 43) rgb(0, 34, 43) rgb(0, 34, 43);
}

#tabs .activetab > a, #minitabs .activetab > a {
    color: rgb(255, 255, 255);
    background: linear-gradient(rgba(0, 165, 255, 0.22) 0px, transparent 100%) 0% 0% repeat scroll rgb(0, 0, 0);
    border-color: rgb(0, 34, 43) rgb(0, 34, 43) rgb(0, 3, 8);
}


#tabs .activetab > a:hover, #minitabs .activetab > a:hover {
    color: rgb(0, 192, 255);
    border-bottom-color: rgb(0, 3, 8);
}

#tabs .tab > a:hover, #minitabs .tab > a:hover {
    color: rgb(255, 255, 255);
    border-color: rgb(0, 34, 43) rgb(0, 34, 43) rgb(0, 3, 8);
}


/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
    color: rgb(0, 204, 255);
    background: linear-gradient(to left, rgb(0, 3, 8) 0px, rgb(0, 26, 41) 150px) 0% 0% repeat scroll transparent;
    border-color: rgb(0, 35, 55);
}

#navigation #active-subsection a {
    color: rgb(255, 255, 255);
    background: none 0% 0% repeat scroll rgb(0, 26, 41);
}

/* Notifications
----------------------------------------*/
.dropdown-extended .header, .dropdown-extended .footer {
    border-color: rgb(2, 76, 101);
    background-image: radial-gradient(100px 50px at center top, rgba(0, 40, 55, 0.37) 0%, rgb(0, 3, 5) 450px);
    background-color: black;
		text-shadow: none;
}

.notification_list ul li img {
	  border-color: #024c65;
}

.dropdown-extended ul li {
    border-image: linear-gradient(to left, rgba(0, 41, 63, 0), rgb(0, 42, 56)) 1 1 1 1;
}

.dropdown-extended ul li:hover {
	  background: rgba(0, 153, 229, 0.11);
}

.notification_list p.notification-time, .notification_list p.notifications_time {
    opacity: 0.6;
}

.dropdown-extended a.mark_read {
    background: rgba(0, 0, 0, 0.69);
}

.submenu .notification_list .dropdown-contents {
    background:rgba(0, 4, 9, 0.9);
}

.dropdown .pointer {
	border-color: rgb(0, 210, 255) transparent;
}

.dropdown .pointer-inner {
	border-color: #000409 transparent;
}

.submenu .dropdown .pointer {
	border-color: transparent rgb(0, 210, 255);
}

.submenu .dropdown .pointer-inner {
	border-color: transparent #00050C;
}

#notification_list .bg2 .notification-title{
	color:rgb(255, 204, 0);
}
/* Show scrollbars for items with overflow on iOS devices
----------------------------------------*/
.postbody .content::-webkit-scrollbar, .topicreview::-webkit-scrollbar, .post_details::-webkit-scrollbar, .codebox code::-webkit-scrollbar, .attachbox dd::-webkit-scrollbar, .attach-image::-webkit-scrollbar, .dropdown-extended ul::-webkit-scrollbar {
	background: rgba(255, 0, 0, 0);
}

.postbody .content::-webkit-scrollbar-thumb, .topicreview::-webkit-scrollbar-thumb, .post_details::-webkit-scrollbar-thumb, .codebox code::-webkit-scrollbar-thumb, .attachbox dd::-webkit-scrollbar-thumb, .attach-image::-webkit-scrollbar-thumb, .dropdown-extended ul::-webkit-scrollbar-thumb {
	background: rgba(0, 159, 255, 0.23);
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dd.resultbar div {
    background-color:#0096bf;
		color: #000;
}
fieldset.polls dl.most-votes dd.resultbar div {
    background-color: rgb(240, 192, 0);
}

.content h2, .panel h2 {
    color: rgb(240, 192, 0);
		text-shadow:none;
    border-image: linear-gradient(to right, rgb(0, 64, 80) 51%, rgba(241, 142, 153, 0) 95%) 1;
}

.content h2.centered, .panel h2.centered {
    border-image: linear-gradient(to right, rgba(241, 142, 153, 0), rgb(0, 64, 80) 51%, rgba(241, 142, 153, 0) 95%) 1;
}

h4 {
	color: rgb(240, 192, 0);
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #ff0000!important;
	border-right-color: #ff0000!important;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-left-color: rgb(255, 204, 0)!important;
	border-right-color: rgb(255, 204, 0)!important;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-left-color: #838f96!important;
	border-right-color: #838f96!important;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-left-color: #5dbd7e!important;
	border-right-color: #5dbd7e!important;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-left-color: #b16464!important;
	border-right-color: #b16464!important;
}
